/**
    * INFORMATION ABOUT CSS GUIDELINE
    *
    * 1. Each new section need to have a name like this : 
    *   /*******************\
            #CONTACT
        \*******************/
    /*
    * 
    * 2. select need to be written like this (with the "-"):
    *       - .page-content or .page-footer 
    *
    * 3. Write "#e3e3e3" instead of "#E3E3E3"
    *
    * 4. You can comment a block style with (need to be in lowercase) : /* style for the contact form */  
/*  *
    *
**/

/*logo svg*/
.logo_svg path {
    fill: #40813f;

}
.bg_green{background-color: #90c960;}
.font_green{color: #90c960;}
/**
    * INFORMATION ABOUT CSS GUIDELINE
    *
    * 1. Each new section need to have a name like this :
    *   /*******************\
            #CONTACT
        \*******************/
/*
*
* 2. select need to be written like this (with the "-"):
*       - .page-content or .page-footer
*
* 3. Write "#e3e3e3" instead of "#E3E3E3"
*
* 4. You can comment a block style with (need to be in lowercase) : /* style for the contact form */
/*  *
    *
**/

/*logo svg*/
.logo_svg path {
    fill: #40813f;

}
.bg_green{background-color: #90c960;}
.font_green{color: #90c960;}

.bg_white{background-color: #fff;}
.font_white{color: #fff;}

.bg_dark{background-color: #31374c;}
.font_dark{color: #31374c;}

.bg_red{background-color: #ffede8;}
.font_red{color: #86292b;}



/* ==|== primary styles =====================================================
   author: moxi
   ========================================================================== */

body{
    background-color: #e7e4d3;
    font-family:  'Heebo', 'Open Sans', sans-serif !important;
}

body.onepager:not(.ipad) .off-canvas-content{
    overflow-y: hidden; /* prevents scolling (gets set to auto after pageload) */
}

/*******************\
    #LOADING
\*******************/
#loading {
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    position: fixed;
    display: block;
    background-color: #fff;
    z-index: 99;
    text-align: center;
}
#loading-image {
    z-index: 100;
    height: 100px;
    width: auto;
    margin: auto;
    position: absolute;
    top: 0; left: 0; bottom: 0; right: 0
}

/*******************\
    #PAGE
\*******************/
.page{
    /*padding-top: 50px;*/
    padding-bottom: 50px;
}
.content {
    padding-left: 1em;
    padding-right: 1em;
}
.off-canvas-wrapper {
    overflow: hidden;
    height: 100%;
}
.off-canvas-wrapper-inner {
    height: 100%;
}
.off-canvas-content {
    min-height: 0;
    height: 100%;
    max-width: 80%;
    margin: 0 auto;
    overflow-y: auto;
    max-width: 1600px;
    background-color: white;
}
.content {
    max-width: 1100px !important;
    width: 100%;
    margin: 0 auto;
}
.bg-grey {
    background-color: #e2e2e2;
}
.touch .off-canvas-content {
    -webkit-overflow-scrolling: touch;
    overflow-scrolling: touch;
}
footer {
    border-top: 1px solid #ccc;
    padding: 1.25rem 0;
    width: 100%;
    padding-bottom: 0;
    background-color: #212121;
    color: #FFFFFF;
}
[id="bymoxi"] img {
    height: 30px;
    width: 91px;
}
[id="bymoxi"] a {
    float: right;
}
hr {
    margin-top: 0;
}
.reveal {
    max-width: 800px;
    width: 100%;
}
.content.error404 {
    text-align: center;
    font-style: italic;
}


/*******************\
    #BANNER
\*******************/
#banner {
    background-color: #b30000;
    color: #ffffff;
    font-size: 24px;
    text-align: center;
    padding-top: 24px;
    padding-bottom: 24px;
    font-weight: 500;
}


/*******************\
    #HEADER
\*******************/
header {
    width: 100%;
    z-index: 20;
    background: #fff;
}
header #head-top {
    padding: 10px 0 0px;
    background: #fff;
    margin-top: 0 !important;
    width: 100%;
}

header .menu li a {
    color: #999999;
    border-bottom: 10px solid white;
}

header .menu li a .active {
    color: #000000 !important;
    font-weight: 500 !important;
    border-bottom: 10px solid green;
}

header #mainnav {
    text-align: right;
    font-size: 20px;
}

header #mainnav li{
    list-style-type: none;
    display: inline-block;
}

header #mainnav li.active a {
    background: none;
    color: #000000!important;
    font-weight: 500;
    border-bottom: 5px solid green;
    padding-bottom: 1.1rem!important;
    padding-top: 0px!important;
}

header #mainnav .submenu {
    margin-left: 0;
    border: 1px solid #efefef;
}

header #mainnav .submenu li {
    margin: 10px;
}

header .shadow {
    background: url(../pix/shadow.png) repeat-x top;
    width: 100%;
    height: 6px;
    position: absolute;
    bottom: -6px;
}


header .sub-shadow {
    background: url(../pix/shadow.png) repeat-x top;
    width: 100%;
    height: 6px;
    position: relative;
    bottom: 0px;
    float: left;
}

header .meta-lang,
header .meta-site {
    display: inline-block;
}
header .meta-lang {
    padding-left: 1em;
    padding-right: 1em;
}
header .menu-icon {
    margin-right: 1em;
}
header #head-top .logo {
    padding-left: 1em;
    padding-bottom: 10px;
    text-align: center;
}

.subnav {
    padding: 0 !important;
}

.subnav li a {
    color: #999999;
    background: none!important;
    padding-bottom: 20px;
    /* -6 pixels because of the shadow*/
    padding-top: 14px;
    border: 0 !important;
    padding-left: 0.65rem !important;
    padding-right: 0.65rem !important
}

.subnav .active a {
    color: #000000;
    font-weight: 500;
}



/*******************\
    #VERTICAL MENU
\*******************/
.off-canvas {
    background-color: #333;
}
#offCanvas,
.vertical.menu{
    padding-top: 30px;
}
ul.vertical.menu.submenu {
    padding-top: 0;
}
.vertical.menu.nested {
    padding-top: 0;
}
.vertical.menu .is-accordion-submenu-parent > a::after {
    content: '';
    border: none !important;
    background-image: url(../pix/arrow_nav.png);
    background-size: 17px 9px;
    height: 9px;
    width: 17px;
    background-repeat: no-repeat;
    display: block;
    right: 1rem;
    position: absolute;
    margin-top: -15px;
}
.vertical.menu a,
#offCanvas .warenkorb,
#offCanvas .meta-lang a {
    color: #999 !important;
}
.vertical.menu .active > a,
#offCanvas .meta-lang a.active {
    color: white !important;
    background: none;
}

/*******************\
    #TEXT
\*******************/
h1, h2, h3, h4, h5 {
    line-height: normal;
    margin: 0;
}
h1 {
    font-size: 2rem;
    margin-bottom: 2rem;
    line-height: 2rem;
}
h2 {
    font-size: 1.5rem;
    margin: 0;
    margin-bottom: 1.2rem;
}
h3 {
    font-size: 1.3rem;
    margin-bottom: .5rem;
    margin-top: 1.5rem;
}
.intro {
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 40px;
}
p {
    line-height: 1.2;
    margin-bottom: .7rem;
}
a,
button,
.link {
    cursor: pointer;
}
a:focus,
button:focus {
    outline: 0;
}
.image-legend {
    font-style: italic;
    margin-top: 1em;
    color: #666666;
    font-size: .9em;
    text-align: center;
}

/*******************\
    #GALLERY SLIDE
\*******************/
.gallery-slide {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.orbit-bullets {
    position: absolute;
    text-align: center;
    bottom: 10px;
    width: 100%;
}
.header-image .gallery-gradient {
    height: 130px;
    padding-top: 80px;
}
.gallery-gradient {
    background: url(../pix/gallery_gradient.png) repeat-x;
    position: absolute;
    width: 100%;
    bottom: -121px;
    height: 100px;
    padding-top: 50px;
}

/*******************\
    #SIDEBAR
\*******************/
.sidebar > div:not(:last-child) {
    margin-bottom: 30px;
}
.sidebar > div:first-child h2 {
    line-height: 2rem;
    margin-bottom: 2rem;
}
.sidebar .news-ele {
    margin-bottom: 25px;
}

/*******************\
    #CONTACT
\*******************/
.mysuccess {
    background-color: #00cc00;
}
.error {
    background-color: #ff0000;
}

.mysuccess, .error{
    width: 100%;
    display: block;
    text-align: center;
    color: white;
    font-size: 16px;
    padding: 8px;
}
#address h3 {
    margin-top: 0;
}
#contact table {
    border: 0;
    width: 100%;
    margin-bottom: 0;
}
#contact table tr {
    background: none !important;
}
#contact table tr td {
    padding-left: 0;
    padding-right: 0;
    font-size: 1rem;
}

#map-canvas{
    height: 500px;
}

#contact input[type="text"],
#contact input[type="number"],
#contact input[type="date"],
#contact input[type="email"],
#contact textarea, input[type='file'] {
    width: 100%;
    max-width: 350px;
    margin: 0;
}
#contact input[type="submit"] {
    background: #008CBA;
    border: none;
    outline: none;
    color: #fff;
    padding: 10px 30px;
}
#contact textarea {
    height: 150px;
}
.gm-style-mtc {
    display: none;
}

/*******************\
    #MAP
\*******************/
.map_wrapper {
    position: relative;
}
#map_filter .button.active {
    background: #000;
}
#map {
    width: 100%;
    height: 500px;
}
.map_controls {
    border-radius: 0 0 3px 3px;
    position: absolute;
    top: 20px;
    right: 20px;
    z-index: 1;
}
.map_controls .map_control {
    background-color: #6d6865;
    cursor: pointer;
    float: left;
    line-height: 10px;
    border-left: 1px solid #817c78;
    padding: 9px;
    text-align: center;
}
.map_controls .map_control:first-child {
    margin-left: 0;
}
.map_controls .map_control img {
    display: inline-block;
    height: auto;
    width: 16px;
}
.map_controls .map_control:hover img {
    opacity: .5;
}

/*******************\
    #TEAM
\*******************/
.team_ele {
    padding-bottom: 30px;
}

/*******************\
    #NEWS
\*******************/
#news .detail {
    display: none;
}
#news .news-ele {
    padding-bottom: 30px;
}
.news_less{
    display: none;
}

/* lightbox (swipebox)) */
#swipebox-slider .slide .swipebox-inline-container,
#swipebox-slider .slide .swipebox-video-container,
#swipebox-slider .slide img {
    border: 10px solid #fff !important;
    max-width: 90%;
}
#swipebox-slider {
    top: 10px;
    bottom: 10px;
    height: auto;
}
#swipebox-overlay {
    background: rgba(13,13,13,0.8);
}

/*******************\
    #SHARE
\*******************/
.share p {
    font-weight: bold;
    color: white;
}
.share-button.sharer-0 {
    width: 120px !important;
}
.share-button label {
    background-color: #90C960 !important;
    border: none !important;
    color: white !important;
    padding: .5rem 1rem !important;
    margin-top: .5rem !important;
}
.entypo-export:before {
    content: "\e715";
}
.share-button .social.networks-5.left {
    margin-left: 0px !important;
}
.share-button .social ul li {
    height: auto !important;
}



/*************************************************************************************************\
    #MEDIA QUERIES - SMALL (mobile)
\*************************************************************************************************/
/*@media only screen and (max-width: 40em) {*/
@media only screen {
    /* nav */
    #head-top nav.tab-bar,
    #head-top nav.tab-bar .menu-icon {
        height: 26px;
        line-height: normal;
    }
    nav.tab-bar {
        background: none;
    }
    nav.tab-bar .right-small {
        border: none;
        width: auto;
        height: auto;
    }
    .off-canvas-wrap.move-left .right-off-canvas-menu {
        box-shadow: -4px 0 4px rgba(0, 0, 0, 0.5), 4px 0 4px rgba(0, 0, 0, 0.5);
    }
    .exit-off-canvas {
        box-shadow: none !important;
    }
    .tab-bar .menu-icon span:after {
        box-shadow: 0 0 0 2px #000, 0 11px 0 2px #000, 0 22px 0 2px #000 !important;
        top: 2px;
        left: auto;
        right: 0;
        margin-top: 0;
        width: 25px;
    }
    aside .off-canvas-list dd,
    aside .off-canvas-list dl {
        margin: 0;
    }
    aside ul.off-canvas-list li a {
        text-decoration: none;
        font-size: 21px;
        line-height: 44px;
        border-bottom: 0 !important;
        padding-left: 25px;
    }
    aside .off-canvas-list dd.active a {
        color: #008cba;
    }

    /* header */
    header {
        position: relative;
    }
    .meta-site a,
    .meta-lang a {
        padding-right: 15px;
    }
    .meta-site {
        padding-left: 20px;
    }

    .logo {
        padding-top: 10px;
        padding-bottom: 15px;
    }

    /* sidebar */
    .sidebar {
        margin-top: 50px;
    }
    /* gallery */
    .header-image .gallery-slide {
        width: 100%;
        height: 400px;
    }

    /* news */
    .news_detail .gallery-slide {
        height: 300px;
    }

}



/*******************************************************************************************************\
    #MEDIA QUERIES - MEDIUM (iPad)
\*******************************************************************************************************/
@media only screen and (min-width: 40em) {
    #head-top {
        position: static;
        padding-bottom: 38px;
    }
    #head-top .shadow {
        display: none;
    }
    #head_bottom {
        padding-top: 0;
    }
    .meta-lang, .meta-site {
        float: right;
    }

    .logo img {
        height: 103px !important;
    }
    .meta-site a,
    .meta-lang a {
        padding-left: 15px;
        padding-right: 0;
    }
    .meta-site {
        padding-right: 20px;
        padding-left: 0;
    }
    /* Main-Nav */
    nav.top-bar,
    .top-bar-section ul li,
    nav .top-bar-section ul li a {
        background: #fff !important;
        font-size: 20px;
    }
    #mainnav {
        display: table;
        width: 100%;
    }

    #metanav {
        padding-right: 20px;
    }

    #mainnavdiv {
        margin-top: 0px;
        padding-right: 17px;
    }
    .top-bar-section ul li {
        display: table-cell;
        float: none;
    }
    .top-bar-section li a {
        padding-right: 0 !important;
        text-align: right;
    }
    aside .off-canvas-list dd,
    aside .off-canvas-list dl {
        margin: 0;
    }

    /* sidebar */
    .sidebar {
        margin-top: 0;
    }


    .logo {
        padding-bottom: 0;
        padding-top: 0;
        padding-left: 1em;
        text-align: left;
    }

    /* news */
    .news_detail .gallery-slide {
        height: 400px;
    }
}

/*******************\
    #MEDIA QUERIES - PC
\*******************/
/*@media only screen and (min-width: 54.063em) { */
@media only screen and (min-width: 64em) {
    #bymoxi {
        display: block;
    }

    .logo {
        text-align: left;
    }


    #mainnavdiv {
        margin-top: -40px;
    }
}

/*Nav pos*/
.anchor {
    position: relative;
    top: 1px;
}
/*firefox nav position*/
@-moz-document url-prefix() {
    .anchor {
        top: 15px;
    }
}





/* ==|== helper styles =====================================================
   Author: moxi
   ========================================================================== */
.hidden{display: none}
.clear{clear: both}





/*tinymce Admin styles*/
#tinymce .content_gallery{
    width: 256px;
    height: 205px;
    background: url(../../admin/assets/pix/gallery.png) no-repeat center;
    background-size: cover;
    color: transparent;
}
.gallery_placeholder{
    display: block;
}
.gallery_placeholder:after, .gallery_placeholder:before {
    content:"\000A";
    white-space: pre;
}






/*==========================================================================================
    my stuff
==============================================================================*/



h1, h2, h3, h4, h5, h6 {
    color: #000000;
    font-family: "Heebo", 'Open Sans', sans-serif !important;
}

p {
    color: #666666;
    font-family: "Heebo", 'Open Sans', sans-serif;
}


.light {
    font-weight: 300;
}

.regular {
    font-weight: 400;
}

.medium {
    font-weight: 500;
}

.bold, strong {
    color: #000000;
    font-weight: 700;
}

.section-title {
    font-weight: 300;
    padding-top: 30px;
    padding-bottom: 30px;
    text-align: center;
}

#main {
    position: relative;
}

#main h1 {
    font-weight: 300;
    padding-top: 30px;
    padding-bottom: 30px;
    text-align: center;
}

#home-title {
    color: white;
    z-index: 4;
    position: absolute;
    margin-left: 5vw;
    top: 4%;
}

#home-title h1 {
    color: #FFFFFF;
    margin-bottom: 6px !important;
    font-size: 30px !important;
    line-height: 30px !important;
    padding: 0;
    text-align: left;
}

#home-title h2 {
    color: #FFFFFF;
    font-size: 15px;
    margin-top: 0px;
}

/* gallery */
.header-image .gallery-slide {
    height: auto;
    background-position: left;
}

#home-map p {

    text-align: justify;

}

#eco-logo {
    background-size: 15% 55%;
    background-repeat: no-repeat;
    background-position: right;
}


.home-cards {
    margin-top: 100px;
}

.home-cards .card:hover {
    opacity: 0.8;
    filter: alpha(opacity=80);
    cursor: pointer;
}

.home-cards .cell {
    padding-right: .9375rem;
}

.home-cards .cell:first-child .card {
    background-color: #7e9636;
}

.home-cards .cell:last-child .card {
    background-color: #546776;
}

.home-cards .cell .card {
    background-color: #9b7a62;
    color: #ffffff;
}

.home-cards .cell .card h4 {
    font-weight: 500;
    color: #ffffff;
}

.home-cards .cell .card p {
    font-weight: 400;
    color: #ffffff;
}

#metanav {
    display: flex;
}

#metanav .grid-x {
    width: 100%;
}

#metanav .menu {
    float: right;
}

table tbody:first-child {
    border-top: 1px solid green;
}

table tbody tr td:first-child {
    font-weight: bold;
}

table tbody tr {
    border-bottom: 1px solid green!important;
}


#main .gallery {
    height: auto;
    width: 300px;
    margin: 0 auto;
    margin-top: 10px;
    margin-bottom: 10px;
}

.fileWtext_holder {
    text-align: center;
}


/** TABLET UPWARDS ***/
@media only screen and (min-width: 40em) {
    #main .gallery {
        width: 500px;
        margin-top: 50px;
        margin-bottom: 50px;
    }

    .subnav-exists {
        margin-top: 56px;
    }


    #main h1:first-child {
        padding-top: 80px;
        padding-bottom: 80px;
        font-size: 48px;
    }

    #home-title h1 {
        margin-bottom: 6px !important;
        font-size: 60px !important;
        line-height: 60px !important;
        padding: 0 !important;
    }

    #home-title h2 {
        font-size: 30px;
        margin-top: 0px;
    }

    .section-title {
        padding-top: 80px;
        padding-bottom: 80px;
        font-size: 48px;
    }
    #home-map {
        margin-top: -8em;
        position: relative;
        background: #FFFFFF;
        z-index: 4;
        padding: 0;
    }

    #home-map p {
        text-align: justify;
        line-height: 160%;
        font-size: 18px;
    }

    #eco-logo {
        background-size: 25% 55%;
    }
    #mainnav a {
        padding: .7rem .49rem !important;
    }

    .fr #mainnav a {
        padding: .7rem .4rem !important;
    }
}

@media only screen and (min-width: 64em) {
    #eco-logo {
        background-size: 25% 80%;
    }

    .logo a img {
        height: 130px;
    }

    .imgslider {
        margin-top: 50px;
        margin-left: 50px;
        margin-right: 50px;
    }

    .logo {
        width: 100%;
        height: 100%;
    }
}

.excursion.reveal {
    text-align: center;
}

.excursion.reveal p {
    text-align: left;
    line-height: 150%;
    padding-left: 5%;
    padding-right: 5%;
}
.excursion.reveal img {
    margin-top: 50px;
    width: 100%;
}

.excursion.card {
    margin: 20px;
}

.press.card {
    margin: 20px;
}

.equal-height-cards .cell {
    display: flex;
    align-items: stretch;
}

.page.content p {
    line-height: 160%;
    font-size: 18px;
}

.popup-bubble-anchor {
    position: absolute;
    width: 235px;
    left: 0;
}

.popup-bubble-anchor .card {
    width: 235px;
    margin-right: 270px;
    float: right;
    margin-top: -170px;
}

.popup-bubble-anchor .card  p {
    font-size: 18px!important;
    line-height: 140%;
}

.popup-bubble-anchor -card  p span {
    font-weight: 500;
}

.menu a.active {
    color: #000000;
}

.menu a:hover {
    color: #000000;
}

.subnav a:hover  {
    color: #000000;
}

.submit.button {
    background-color: green;
}

.page.content a {
    color: #087b30;
}

.page.content a:hover {
    color: #008000ba;
}

footer a {
    color: #FFFFFF;
}

footer a:hover {
    color: #898989;
}

footer {
    color: #999999;
}

.card .button {
    background-color: #087b30;
    color: white!important;
}

.smaller-line-height {
    line-height: 100%;
}
.smaller-line-height p {
    margin-bottom: 0px !important;
}

.main-gallery-item {
    width: 49%;
}

.imgslider figure {
    height: 500px;
}

.imgslider li {
    background-position: center;
    background-size: cover;
}

.news-ele .teaser {
    color: #666666;
}

.logo  img {
    height: 74px;
    width: auto;
}

form {
    color: #666666;
    font-size: 18px;
}

.gallery-modal img {
    padding: 20px;
}

.submit.button:hover {
    background-color: #008000ba;
}

#metanav .menu li a {
    padding-right: 7px;
    padding-left: 7px;
}



/*** MOBILE ONLY ****/
@media screen and (max-width: 39.9375em) {

    #metanav {
        display:none !important;
    }

    .hamburger {
        position: absolute;
        right: 0px;
    }

    .headerpic {
        height: auto !important;
        margin-top: -6px;
    }

    #home-title {
        position: absolute;
        top: 2em;
        left: 0px;

    }
    #home-title h1 {
        font-size: 27px !important;

    }
    #eco-logo {
        margin-top: -15px;
        background-position-y: 22px;
        padding-top: 73px !important;
    }

    #main  {
        position: relative;
    }

}
.bg_white{background-color: #fff;}
.font_white{color: #fff;}

.bg_dark{background-color: #31374c;}
.font_dark{color: #31374c;}

.bg_red{background-color: #ffede8;}
.font_red{color: #86292b;}



/* ==|== primary styles =====================================================
   author: moxi
   ========================================================================== */

body{
	background-color: #e7e4d3;
    font-family:  'Heebo', 'Open Sans', sans-serif !important;
}

body.onepager:not(.ipad) .off-canvas-content{
    overflow-y: hidden; /* prevents scolling (gets set to auto after pageload) */
}

/*******************\
    #LOADING 
\*******************/
#loading {
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    position: fixed;
    display: block;
    background-color: #fff;
    z-index: 99;
    text-align: center;
}
#loading-image {
    z-index: 100;
    height: 100px;
    width: auto;
    margin: auto;
    position: absolute;
    top: 0; left: 0; bottom: 0; right: 0    
}

/*******************\
    #PAGE 
\*******************/
.page{
    /*padding-top: 50px;*/
    padding-bottom: 50px;
}
.content {
    padding-left: 1em;
    padding-right: 1em;    
}
.off-canvas-wrapper {
    overflow: hidden;
    height: 100%;
}
.off-canvas-wrapper-inner { 
    height: 100%; 
}
.off-canvas-content {
    min-height: 0;
    height: 100%;
    max-width: 80%;
    margin: 0 auto;
    /*overflow-y: unset;*/
    max-width: 1600px;
    background-color: white;

}
.content {
    max-width: 1100px !important;
    width: 100%;
    margin: 0 auto;
}
.bg-grey { 
    background-color: #e2e2e2; 
}
.touch .off-canvas-content {
  -webkit-overflow-scrolling: touch;
  overflow-scrolling: touch;
}
footer {
    border-top: 1px solid #ccc;
	padding: 1.25rem 0;
    width: 100%;
    padding-bottom: 0;
    background-color: #212121;
    color: #FFFFFF;
}
[id="bymoxi"] img {
    height: 30px;
    width: 91px;
}
[id="bymoxi"] a {
    float: right;
}
hr {
    margin-top: 0;
}
.reveal {
    max-width: 800px;
    width: 100%;
}
.content.error404 {
    text-align: center;
    font-style: italic;
}

/*******************\
    #HEADER 
\*******************/
header {
    width: 100%;
    z-index: 20;
    background: #fff;
}
#head-top {
    padding: 10px 0 0px;
    background: #fff;
    margin-top: 0 !important;
    width: 100%;
}

header .menu li a {
    color: #999999;
    border-bottom: 10px solid white;
}

header .menu li a .active {
    color: #000000 !important;
    font-weight: 500 !important;
    border-bottom: 10px solid green;
}

#mainnav {
    text-align: right;
    font-size: 20px;
}

#mainnav li{
    list-style-type: none;
    display: inline-block;
}

#mainnav li.active a {
    background: none;
    color: #000000!important;
    font-weight: 500;
    border-bottom: 5px solid green;
    padding-bottom: 1.1rem!important;
    padding-top: 0px!important;
}

#mainnav .submenu {
    margin-left: 0;
    border: 1px solid #efefef;
}

#mainnav .submenu li {
    margin: 10px;
}

header .shadow {
    background: url(../pix/shadow.png) repeat-x top;
    width: 100%;
    height: 6px;
    position: absolute;
    bottom: -6px;
}


header .sub-shadow {
    background: url(../pix/shadow.png) repeat-x top;
    width: 100%;
    height: 6px;
    position: relative;
    bottom: 0px;
    float: left;
}

header .meta-lang, 
header .meta-site {
    display: inline-block;
}
header .meta-lang {
    padding-left: 1em;
    padding-right: 1em;
}
header .menu-icon { 
    margin-right: 1em; 
}
#head-top .logo {
    padding-left: 1em;
    padding-bottom: 10px;
    text-align: center;
}

.subnav {
    padding: 0 !important;
}

.subnav li a {
    color: #999999;
    background: none!important;
    padding-bottom: 20px;
    /* -6 pixels because of the shadow*/
    padding-top: 14px;
    border: 0 !important;
    padding-left: 0.65rem !important;
    padding-right: 0.65rem !important
}

.subnav .active a {
    color: #000000;
    font-weight: 500;
}



/*******************\
    #VERTICAL MENU 
\*******************/
.off-canvas { 
    background-color: #333; 
}
#offCanvas, 
.vertical.menu{
    padding-top: 30px; 
}
ul.vertical.menu.submenu { 
    padding-top: 0; 
}
.vertical.menu.nested { 
    padding-top: 0; 
}
.vertical.menu .is-accordion-submenu-parent > a::after {
    content: '';
    border: none !important;
    background-image: url(../pix/arrow_nav.png);
    background-size: 17px 9px;
    height: 9px;
    width: 17px;
    background-repeat: no-repeat;
    display: block;
    right: 1rem;
    position: absolute;
    margin-top: -15px;
}
.vertical.menu a, 
#offCanvas .warenkorb, 
#offCanvas .meta-lang a { 
    color: #999 !important; 
}
.vertical.menu .active > a,
#offCanvas .meta-lang a.active {
    color: white !important;
    background: none;
}

/*******************\
    #TEXT 
\*******************/
h1, h2, h3, h4, h5 {
	line-height: normal;
    margin: 0;
}
h1 {
	font-size: 2rem;
	margin-bottom: 2rem;
    line-height: 2rem;
}
h2 {
	font-size: 1.5rem;
	margin: 0;
    margin-bottom: 1.2rem;
}
h3 {
    font-size: 1.3rem;
    margin-bottom: .5rem;
    margin-top: 1.5rem;
}
.intro {
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 40px;
}
p {
    line-height: 1.2;
    margin-bottom: .7rem;
}
a, 
button, 
.link { 
    cursor: pointer;
}
a:focus,
button:focus {
    outline: 0;
}
.image-legend {
    font-style: italic;
    margin-top: 1em;
    color: #666666;
    font-size: .9em;
    text-align: center;
}

/*******************\
    #GALLERY SLIDE
\*******************/
.gallery-slide {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.orbit-bullets {
    position: absolute;
    text-align: center;
    bottom: 10px;
    width: 100%;    
}
.header-image .gallery-gradient {
    height: 130px;
    padding-top: 80px;
}
.gallery-gradient {
    background: url(../pix/gallery_gradient.png) repeat-x;
    position: absolute;
    width: 100%;
    bottom: -121px;
    height: 100px;
    padding-top: 50px;
}

/*******************\
    #SIDEBAR
\*******************/
.sidebar > div:not(:last-child) {
    margin-bottom: 30px;
}
.sidebar > div:first-child h2 {
    line-height: 2rem;
    margin-bottom: 2rem;
}
.sidebar .news-ele {
    margin-bottom: 25px;
}

/*******************\
    #CONTACT 
\*******************/
.mysuccess {
    background-color: #00cc00;
}
.error {
    background-color: #ff0000;
}

.mysuccess, .error{
    width: 100%;
    display: block;
    text-align: center;
    color: white;
    font-size: 16px;
    padding: 8px;
}
#address h3 {
    margin-top: 0;
}
#contact table {
    border: 0;
    width: 100%;
    margin-bottom: 0;
}
#contact table tr {
    background: none !important;
}
#contact table tr td {
    padding-left: 0;
    padding-right: 0;
    font-size: 1rem;
}

#map-canvas{
    height: 500px;
}

#contact input[type="text"],
#contact input[type="number"],
#contact input[type="date"],
#contact input[type="email"],
#contact textarea, input[type='file'] {
    width: 100%;
    max-width: 350px;
    margin: 0;
}
#contact input[type="submit"] {
    background: #008CBA;
    border: none;
    outline: none;
    color: #fff;
    padding: 10px 30px;
}
#contact textarea {
    height: 150px;
}
.gm-style-mtc {
    display: none;
}

/*******************\
    #MAP
\*******************/
.map_wrapper {
    position: relative;
}
#map_filter .button.active {
    background: #000;
}
#map {
    width: 100%;
    height: 500px;
}
.map_controls {
    border-radius: 0 0 3px 3px;
    position: absolute;
    top: 20px;
    right: 20px;
    z-index: 1;
}
.map_controls .map_control {
    background-color: #6d6865;
    cursor: pointer;
    float: left;
    line-height: 10px;
    border-left: 1px solid #817c78;
    padding: 9px;
    text-align: center;
}
.map_controls .map_control:first-child {
    margin-left: 0; 
}
.map_controls .map_control img {
    display: inline-block;
    height: auto;
    width: 16px;
}
.map_controls .map_control:hover img {
    opacity: .5;
}

/*******************\
    #TEAM
\*******************/
.team_ele {
    padding-bottom: 30px;
}

/*******************\
    #NEWS
\*******************/
#news .detail {
    display: none;
}
#news .news-ele {
    padding-bottom: 30px;
}
.news_less{
    display: none;
}

/* lightbox (swipebox)) */
#swipebox-slider .slide .swipebox-inline-container, 
#swipebox-slider .slide .swipebox-video-container, 
#swipebox-slider .slide img {
    border: 10px solid #fff !important;
    max-width: 90%;
}
#swipebox-slider {
    top: 10px;
    bottom: 10px;
    height: auto;
}
#swipebox-overlay {
    background: rgba(13,13,13,0.8);
}

/*******************\
    #SHARE
\*******************/
.share p {
    font-weight: bold;
    color: white;
}
.share-button.sharer-0 {
    width: 120px !important;
}
.share-button label {
    background-color: #90C960 !important;
    border: none !important;
    color: white !important;
    padding: .5rem 1rem !important;
    margin-top: .5rem !important;
}
.entypo-export:before {
    content: "\e715";
}
.share-button .social.networks-5.left {
    margin-left: 0px !important;
}
.share-button .social ul li {
    height: auto !important;
}


/*************************************************************************************************\
    #MEDIA QUERIES - SMALL (mobile)
\*************************************************************************************************/
/*@media only screen and (max-width: 40em) {*/
@media only screen {
    /* nav */
    #head-top nav.tab-bar, 
    #head-top nav.tab-bar .menu-icon {
        height: 26px;
        line-height: normal;
    }
    nav.tab-bar {
        background: none;
    }
    nav.tab-bar .right-small {
        border: none;
        width: auto;
        height: auto;
    }
    .off-canvas-wrap.move-left .right-off-canvas-menu {
        box-shadow: -4px 0 4px rgba(0, 0, 0, 0.5), 4px 0 4px rgba(0, 0, 0, 0.5);
    }
    .exit-off-canvas {
        box-shadow: none !important;
    }
    .tab-bar .menu-icon span:after {
        box-shadow: 0 0 0 2px #000, 0 11px 0 2px #000, 0 22px 0 2px #000 !important;
        top: 2px;
        left: auto;
        right: 0;
        margin-top: 0;
        width: 25px;
    }
    aside .off-canvas-list dd, 
    aside .off-canvas-list dl {
        margin: 0;
    }
    aside ul.off-canvas-list li a {
        text-decoration: none;
        font-size: 21px;
        line-height: 44px;
        border-bottom: 0 !important;
        padding-left: 25px;
    }
    aside .off-canvas-list dd.active a {
        color: #008cba;
    }

    /* header */
    header {
        position: relative;
    }
    .meta-site a, 
    .meta-lang a {
        padding-right: 15px;
    }
    .meta-site {
        padding-left: 20px;
    }

    .logo {
        padding-top: 10px;
        padding-bottom: 15px;
    }

    /* sidebar */
    .sidebar {
        margin-top: 50px;
    }
    /* gallery */
    .header-image .gallery-slide {
        width: 100%;
        height: 400px;
    }

    /* news */
    .news_detail .gallery-slide {
        height: 300px;
    }

}



/*******************************************************************************************************\
    #MEDIA QUERIES - MEDIUM (iPad)
\*******************************************************************************************************/
@media only screen and (min-width: 40em) {
    #head-top {
        position: static;
        padding-bottom: 38px;
    }
    #head-top .shadow {
        display: none;
    }
    #head_bottom {
        padding-top: 0;
    }
    .meta-lang, .meta-site {
        float: right;
    }

    .logo img {
        height: 103px !important;
    }
    .meta-site a,
    .meta-lang a {
        padding-left: 15px;
        padding-right: 0;
    }
    .meta-site {
        padding-right: 20px;
        padding-left: 0;
    }
    /* Main-Nav */
    nav.top-bar, 
    .top-bar-section ul li, 
    nav .top-bar-section ul li a {
        background: #fff !important;
        font-size: 20px;
    }
    #mainnav {
        display: table;
        width: 100%;
    }

    #metanav {
        padding-right: 20px;
    }

    #mainnavdiv {
        margin-top: 0px;
        padding-right: 17px;
    }
    .top-bar-section ul li {
        display: table-cell;
        float: none;
    }
    .top-bar-section li a {
        padding-right: 0 !important;
        text-align: right;
    }
    aside .off-canvas-list dd, 
    aside .off-canvas-list dl {
        margin: 0;
    }

    /* sidebar */
    .sidebar {
        margin-top: 0;
    }


    .logo {
        padding-bottom: 0;
        padding-top: 0;
        padding-left: 1em;
        text-align: left;
    }

    /* news */
    .news_detail .gallery-slide {
        height: 400px;
    }
}

/*******************\
    #MEDIA QUERIES - PC
\*******************/
/*@media only screen and (min-width: 54.063em) { */
@media only screen and (min-width: 64em) {
    #bymoxi {
        display: block;
    }

    .logo {
        text-align: left;
    }


    #mainnavdiv {
        margin-top: -40px;
    }
}

/*Nav pos*/
.anchor {
    position: relative;
    top: 1px;
}
/*firefox nav position*/
@-moz-document url-prefix() {
    .anchor {
        top: 15px;
    }
}





/* ==|== helper styles =====================================================
   Author: moxi
   ========================================================================== */
.hidden{display: none}
.clear{clear: both}





/*tinymce Admin styles*/
#tinymce .content_gallery{
    width: 256px;
    height: 205px;
    background: url(../../admin/assets/pix/gallery.png) no-repeat center;
    background-size: cover;
    color: transparent;
}
.gallery_placeholder{
    display: block;
}
.gallery_placeholder:after, .gallery_placeholder:before {
    content:"\000A";
    white-space: pre;
}






/*==========================================================================================
    my stuff
==============================================================================*/



h1, h2, h3, h4, h5, h6 {
    color: #000000;
    font-family: "Heebo", 'Open Sans', sans-serif !important;
}

p {
    color: #666666;
    font-family: "Heebo", 'Open Sans', sans-serif;
}


.light {
    font-weight: 300;
}

.regular {
    font-weight: 400;
}

.medium {
    font-weight: 500;
}

.bold, strong {
    color: #000000;
    font-weight: 700;
}

.section-title {
    font-weight: 300;
    padding-top: 30px;
    padding-bottom: 30px;
    text-align: center;
}

#main {
    position: relative;
}

#main h1 {
    font-weight: 300;
    padding-top: 30px;
    padding-bottom: 30px;
    text-align: center;
}

#home-title {
    color: white;
    z-index: 4;
    position: absolute;
    margin-left: 5vw;
    top: 4%;
}

#home-title h1 {
    color: #FFFFFF;
    margin-bottom: 6px !important;
    font-size: 30px !important;
    line-height: 30px !important;
    padding: 0;
    text-align: left;
}

#home-title h2 {
    color: #FFFFFF;
    font-size: 15px;
    margin-top: 0px;
}

/* gallery */
.header-image .gallery-slide {
    height: auto;
    background-position: left;
}

#home-map p {

    text-align: justify;

}

#eco-logo {
    background-size: 15% 55%;
    background-repeat: no-repeat;
    background-position: right;
}


.home-cards {
    margin-top: 100px;
}

.home-cards .card:hover {
    opacity: 0.8;
    filter: alpha(opacity=80);
    cursor: pointer;
}

.home-cards .cell {
    padding-right: .9375rem;
}

.home-cards .cell:first-child .card {
    background-color: #7e9636;
}

.home-cards .cell:last-child .card {
    background-color: #546776;
}

.home-cards .cell .card {
    background-color: #9b7a62;
    color: #ffffff;
}

.home-cards .cell .card h4 {
    font-weight: 500;
    color: #ffffff;
}

.home-cards .cell .card p {
    font-weight: 400;
    color: #ffffff;
}

#metanav {
    display: flex;
}

#metanav .grid-x {
    width: 100%;
}

#metanav .menu {
    float: right;
}

table tbody:first-child {
    border-top: 1px solid green;
}

table tbody tr td:first-child {
    font-weight: bold;
}

table tbody tr {
    border-bottom: 1px solid green!important;
}


#main .gallery {
    height: auto;
    width: 300px;
    margin: 0 auto;
    margin-top: 10px;
    margin-bottom: 10px;
}

.fileWtext_holder {
    text-align: center;
}


/** TABLET UPWARDS ***/
@media only screen and (min-width: 40em) {
    #main .gallery {
        width: 500px;
        margin-top: 50px;
        margin-bottom: 50px;
    }

    .subnav-exists {
        margin-top: 56px;
    }


    #main h1:first-child {
        padding-top: 80px;
        padding-bottom: 80px;
        font-size: 48px;
    }

    #home-title h1 {
        margin-bottom: 6px !important;
        font-size: 60px !important;
        line-height: 60px !important;
        padding: 0 !important;
    }

    #home-title h2 {
        font-size: 30px;
        margin-top: 0px;
    }

    .section-title {
        padding-top: 80px;
        padding-bottom: 80px;
        font-size: 48px;
    }
    #home-map {
        margin-top: -8em;
        position: relative;
        background: #FFFFFF;
        z-index: 4;
        padding: 0;
    }

    #home-map p {
        text-align: justify;
        line-height: 160%;
        font-size: 18px;
    }

    #eco-logo {
        background-size: 25% 55%;
    }
     #mainnav a {
        padding: .7rem .49rem !important;
    }

    .fr #mainnav a {
        padding: .7rem .4rem !important;
    }
}

@media only screen and (min-width: 64em) {
    #eco-logo {
        background-size: 25% 80%;
    }

    .logo a img {
        height: 130px;
    }

    .imgslider {
        margin-top: 50px;
        margin-left: 50px;
        margin-right: 50px;
    }

    .logo {
        width: 100%;
        height: 100%;
    }
}

.excursion.reveal {
    text-align: center;
}

.excursion.reveal p {
    text-align: left;
    line-height: 150%;
    padding-left: 5%;
    padding-right: 5%;
}
.excursion.reveal img {
    margin-top: 50px;
    width: 100%;
}

.excursion.card {
    margin: 20px;
}

.press.card {
    margin: 20px;
}

.equal-height-cards .cell {
    display: flex;
    align-items: stretch;
}

.page.content p {
    line-height: 160%;
    font-size: 18px;
}

.popup-bubble-anchor {
    position: absolute;
    width: 235px;
    left: 0;
}

.popup-bubble-anchor .card {
    width: 235px;
    margin-right: 270px;
    float: right;
    margin-top: -170px;
}

.popup-bubble-anchor .card  p {
    font-size: 18px!important;
    line-height: 140%;
}

.popup-bubble-anchor -card  p span {
    font-weight: 500;
}

.menu a.active {
    color: #000000;
}

.menu a:hover {
    color: #000000;
}

.subnav a:hover  {
    color: #000000;
}

.submit.button {
    background-color: green;
}

.page.content a {
    color: #087b30;
}

.page.content a:hover {
    color: #008000ba;
}

footer a {
    color: #FFFFFF;
}

footer a:hover {
    color: #898989;
}

footer {
    color: #999999;
}

.card .button {
    background-color: #087b30;
    color: white!important;
}

.smaller-line-height {
    line-height: 100%;
}
.smaller-line-height p {
    margin-bottom: 0px !important;
}

.main-gallery-item {
    width: 49%;
}

.imgslider figure {
    height: 500px;
}

.imgslider li {
    background-position: center;
    background-size: cover;
}

.news-ele .teaser {
    color: #666666;
}

.logo  img {
    height: 74px;
    width: auto;
}

form {
   color: #666666;
   font-size: 18px;
}

.gallery-modal img {
    padding: 20px;
}

.submit.button:hover {
    background-color: #008000ba;
}

#metanav .menu li a {
    padding-right: 7px;
    padding-left: 7px;
}



/*** MOBILE ONLY ****/
@media screen and (max-width: 39.9375em) {

    #metanav {
        display:none !important;
    }

    .hamburger {
        position: absolute;
        right: 0px;
    }

    .headerpic {
        height: auto !important;
        padding-top: 11em;
    }

    #home-title {
        position: absolute;
        top: 2em;
        left: 50%;
        margin-left: 0;

    }
    #home-title h1 {
        font-size: 27px !important;
        color: #000000;
        text-align: center;
        transform: translate(-50%,0);
        width: 360px;
        margin-bottom: 13px !important;
    }

    #home-title h2 {
        color: #000000;
        text-align: center;
        transform: translate(-50%,0);
        width: 360px;
    }


    #main  {
        position: relative;
    }

    .header-image {
        margin-bottom: 30px;
        position: relative;

    }
    #eco-logo {
        margin-top: -15px;
        background-position: right 11px;
        padding-top: 73px !important;
    }

    .eco-logo-mobile {
        width: 23%;
        position: absolute;
        right: 10px;
        bottom: 45px;
    }

    .page .content .smaller-line-height{
        margin-bottom: 1em;
    }

    .gallery-gradient {
        background: none;
    }

    .main-gallery {
        margin-left: 10px;
    }

    .main-gallery-item {
        width: 45%;
    }


}


/*** MEDIUM ONLY ****/
@media screen and (min-width: 40em) and (max-width: 63.9375em) {

    #home-map div.cell.medium-6:nth-child(2) {
        padding-left: 20px;
        padding-right:10px;
    }

    #home-map div.cell.medium-6:nth-child(3) {
        padding-left: 10px;
        padding-right:20px;
    }

}
